
.mmstyle, .mmstyle * 						{ margin:0;padding:0;list-style:none;}
.mmstyle > li 								{ position:relative;float:left; margin:0px}
.mmstyle li a,.mmstyle li a:link,.mmstyle li a:active { text-align: center; color:#333; padding: 0px 21px 0 21px;text-decoration:none; line-height:50px; font-size:17px;letter-spacing:normal; text-align:center;font-weight: bold;}

.mmstyle li a span							{ font-size:11px; font-weight:normal}
.mmstyle li .mmIcon							{ display:block; -webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease; margin:0 auto; max-width:80px;}
.mmstyle li:hover .mmIcon					{ -moz-transform: scale(1.1);-webkit-transform: scale(1.1);-o-transform: scale(1.5);transform: scale(1.1);}
.mmstyle li ul li span.sf-sub-indicator		{ display:block; background:url(images/right.png) center center no-repeat; padding:5px; width:10px; position:absolute; right:0px; top:12px;}
.mmstyle li.sfHover a,.mmstyle li a:hover	{ color:#f00;}
.Breadcrumb{ color:#fff}


li.root.last.child-7{
	float: right;
}

/***submenu***/

.mmstyle ul 								{ position:relative;top:-999em;z-index:99; display:none;padding:0px;background: rgba(20, 30, 30, 0.9)}
.mmstyle li li								{ width:100%;position:relative;	text-align:left; border-top:1px #42555a solid}
.mmstyle li li.first						{ border-top:0px #fff dashed}
.mmstyle li li a,
.mmstyle li li a:link,
.mmstyle li li a:active,
.mmstyle li li a:visited					{ font-weight:300; z-index: 999; color:#ccc; padding:10px 0 10px 6px;text-transform:none; font-size:13px;line-height:1em;text-align:left}
.mmstyle li li > a:hover,
.mmstyle li li.sfHover > a					{ text-decoration:none; background:#465357; color:#fff}
.mmstyle li:hover ul,
.mmstyle li.sfHover ul 						{ left:0px;top:132px;}
.dnnsticky#dnnnav .mmstyle li.sfHover ul 						{ left:0px;top:62px;}

ul.mmstyle li:hover li ul,
ul.mmstyle li.sfHover li ul 				{ top:-999em;}
.mmstyle ul, .mmstyle ul ul, .mmstyle ul ul ul,.mmstyle ul ul ul ul{ width:140px}
/***subsubmenu***/

ul.mmstyle li li:hover ul, ul.mmstyle li li.sfHover ul { left:190px; top:0px;}
ul.mmstyle li li:hover li ul, ul.mmstyle li li.sfHover li ul { top:-999em;}

/***subsubsubmenu***/

ul.mmstyle li ul li li:hover ul, ul.mmstyle li ul li li.sfHover ul { left:190px; top:0px;}
ul.mmstyle li ul li li:hover li ul, ul.mmstyle li ul li li.sfHover li ul { top:-999em;}
/***subsubsubmenu***/

ul.mmstyle li ul li ul li li:hover ul, ul.mmstyle li ul li ul li li.sfHover ul { left:190px; top:0px;}
ul.mmstyle li ul li ul li li:hover li ul, ul.mmstyle li ul li ul li li.sfHover li ul { top:-999em;}


/* Mobile */
@media handheld, only screen and (max-width: 980px){.mmstyle li a,.mmstyle li a:link,.mmstyle li a:active{ padding:0px 8px;}}

@media handheld, only screen and (max-width: 860px){.mmstyle li a,.mmstyle li a:link,.mmstyle li a:active{ padding:0px 6px;}}
@media handheld, only screen and (max-width: 768px){.mmstyle li a,.mmstyle li a:link,.mmstyle li a:active{ padding:0px 5px } .mmstyle li .mmIcon{ max-width:40px;}
.mmstyle li.sfHover ul 						{ left:0px;top:92px;}
.dnnsticky#dnnnav .mmstyle li.sfHover ul 						{ left:0px;top:62px;}

}
@media handheld, only screen and (max-width: 760px){

.mmstyle li.sfHover a,.mmstyle li a:hover	{ background: none}
.mmstyle > li								{ width:100%; float:none; margin-bottom:0px; text-align:left; border-top:1px #f5f5f5 solid; border-bottom:1px #ddd solid;}
.mmstyle li a.mmArrow img					{ width: auto;}
.mmstyle > li.sfHover > a 					{ margin-bottom:0px}
.mmstyle ul 								{ position:static; width:auto; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; margin-top:0px; padding:0px}
.mmstyle li li								{ text-align:left;}
ul.mmstyle ul ul 							{ position: relative;top:-999em;z-index:99;width: auto; display:none;padding:0px; border:0px #d5d5d5 solid;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-webkit-box-shadow: #000 0px 0px 0px;-moz-box-shadow: #000 0px 0px 0px;box-shadow: #000 0px 0px 0px;left:0px}
ul.mmstyle li li:hover ul, ul.mmstyle li li.sfHover ul { left:0px; top:0px;}
ul.mmstyle li ul li li:hover ul, ul.mmstyle li ul li li.sfHover ul { left:0px; top:0px;}
.mmstyle ul ul li							{ background:none; padding-bottom:0; font-style:italic; margin-bottom:0px;}
.mmstyle li a.mmArrow:link,.mmstyle li a.mmArrow:active,.mmstyle li a.mmArrow:visited,.mmstyle li a.mmArrow:hover					{ background:url(images/m-d-b.gif) center center no-repeat; width:30px; height:50px}
.mmstyle li.current a,
.mmstyle li.Breadcrumb a					{ text-decoration:none; background:#fff}
.mmstyle li:hover a.mmArrow,
.mmstyle li.Breadcrumb  a.mmArrow			{ text-decoration:none; background:url(images/m-d-b-o.gif) center center no-repeat}
ul.mmstyle li ul li ul li li:hover ul, ul.mmstyle li ul li ul li li.sfHover ul { left:0px; top:0px; width:auto}
ul.mmstyle li ul li ul li li:hover li ul, ul.mmstyle li ul li ul li li.sfHover li ul { top:-999em;}
.mmstyle li a,.mmstyle li a:link,.mmstyle li a:active {display:block; color:#333; padding:12px 20px;text-decoration:none; line-height:1em; font-size:18px}

}

